{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Create a new list</h1>
            <form method="post">
                {% csrf_token %}
                {% comment %} form.as_p creates the Name text field 
                on the Create a new list page{% endcomment %}
                {{ form.as_p }}
                <button>Submit</button>
            </form>
        </div>
    </main>
{% endblock content %}
